Support » Plugin: Open Graph and Twitter Card Tags » Homepage error message

  • Hi,

    My homepage is getting the following warning at the top, which I assume is related to Opengraph.

    I have deleted and reinstalled the plugin, but it results in the same error.

    Does anyone have any suggested solutions?

    Thanks!

    `
    Warning: get_class() expects parameter 1 to be object, null given in /homepages/19/d781759244/htdocs/wp-content/plugins/wonderm00ns-simple-facebook-open-graph-tags/public/class-webdados-fb-open-graph-public.php on line 953

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • James

    (@glidem)

    I get the exact same error, the plugin was updated recently and I think this has caused a bug. I am also eager for a fix.

    raseven

    (@raseven)

    I have the same error….
    Cant downgrade the plug in ;-(

    digbymaass

    (@digbymaass)

    @raseven – install the plugin WP Rollback and you will be able to go back to previous version very easily.

    rbj93

    (@rbj93)

    The latest update seems to have fixed it!

    James

    (@glidem)

    Confirmed… thanks to whoever fixed the issue. Appreciated.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Homepage error message’ is closed to new replies.